### Hierarchy

- AudioParamDescriptor

## Index

### Properties

- automationRate
- defaultValue
- maxValue
- minValue
- name

## Properties

### Optional automationRate

automationRate: AutomationRate

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:130

### Optional defaultValue

defaultValue: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:131

### Optional maxValue

maxValue: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:132

### Optional minValue

minValue: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:133

### name

name: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:134

Generated using TypeDoc